trees {base} | R Documentation

## Girth, Height and Volume for Black Cherry Trees

### Description

This data set provides measurements of the girth, height and volume of timber in 31 felled black cherry trees. Note that girth is the diameter of the tree (in inches) measured at 4 ft 6 in above the ground.

### Usage

    data(trees)

### Source

Ryan, T. A., Joiner, B. L. and Ryan, B. F. (1976) The Minitab Student Handbook. Duxbury Press.

### References

Atkinson, A. C. (1985) Plots, Transformations and Regression. Oxford University Press.

### Examples

    data(trees)
    pairs(trees, panel = panel.smooth, main = "trees data")
    plot(Volume ~ Girth, data = trees, log = "xy")
    coplot(log(Volume) ~ log(Girth) | Height, data = trees,
           panel = panel.smooth)
    summary(fm1 <- lm(log(Volume) ~ log(Girth), data = trees))

[Package Contents]